<?php
namespace App\Models;

use App\Core\Database;

class Setting
{
    private $db;
    private $table = 'settings';

    public function __construct()
    {
        $this->db = new Database();
    }

    public function getAll()
    {
        $stmt = $this->db->query("SELECT * FROM {$this->table} ORDER BY id ASC");
        return $stmt->fetchAll();
    }
}
